<section class="content-adecco">
	<section>
		<div class="row ">
			<div class="col-md-12">
				<img src="assets/img/adecco/bg-adecco-1.jpg" alt="" class="img-fluid">
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-10 col-md-offset-1">
					<p>Case Adecco - Consultoria de Recrutamento</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row flex-display">
				<div class="col-md-7 col-md-offset-1">
					<p>O grupo Adecco é líder mundial em soluções de Recursos Humanos, sendo a quarta maior empresa empregadora do mundo e integrante da lista do Fortune Global 500. Com uma estrutura mundial, a Adecco atua em 60 países e conecta diariamente 700 mil colaboradores com mais de 100 mil clientes por dia.</p>
					<p>A Adecco está presente nas principais capitais econômicas do Brasil há mais de 20 anos, utilizando da sua expertise internacional para implantar as mais novas e avançadas técnicas de gerenciamento de RH no mercado de trabalho nacional.</p>
				</div>
				<div class="col-md-4">
					<img src="assets/img/adecco/bg-adecco-2.png" alt="" class="img-fluid">
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-10 col-md-offset-1 text-xs-center">
					<h2>A dificuldade dos usuários</h2>
					<p>As pessoas tinham dificuldades para manusear as funções básicas do site, como: encontrar uma vaga, chegar no portal de emprego, entender a função da empresa e até mesmo entrar em contato.</p>
					<p>Um bom exemplo disso é que no site antigo, as pessoas enviavam currículos pelo formulário de contato, por não saberem como buscar uma vaga.</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-10 col-md-offset-1 text-xs-center">
					<h2>Nossa solução</h2><br>
				</div>
			</div>
			<div class="row">
				<div class="col-md-5 col-md-offset-1">
					<img src="assets/img/adecco/bg-adecco-4.png" alt="" class="img-fluid center-block">
				</div>
				<div class="col-md-5">
					<p>Unimos modernidade e otimização, dessa forma desenvolvemos o novo site a fim de facilitar o acesso dos clientes e tornar a página virtual da Adecco mais agradável.</p>
					<p>Através de estudos e feedbacks, notamos que havia uma necessidade de separar a área do candidato da área de empresas, sendo assim, criamos dois canais diferentes dentro do mesmo site.</p>
					<p>A área do candidato é focada na facilidade de procurar e se candidatar à vagas, além de dicas sobre carreira e marcado de trabalho. Para empresas, temos conteúdos sobre os serviços oferecidos pela Adecco, notícias sobre a área de Gestão de Pessoas e conteúdo institucional.</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-10 col-md-offset-1 text-xs-center">
					<p>Nosso trabalho não para por aí, com monitoramentos de performance e análise de dados, buscamos melhorias constantes em todo o site.</p>
					<h2>Confira algumas melhorias que o site já apresenta:</h2><br>
				</div>
			</div>
			<div class="row">
				<div class="col-md-11 col-md-offset-1">					
					<div class="card-adecco text-xs-center">						
						<div class="row flex-display">
							<div class="col-md-4">
								<img src="assets/img/adecco/icon-adecco-1.png" alt="" class="img-fluid center-block"><br>
								<h3>81% de Novos Usuários</h3><br>
							</div>
							<div class="col-md-8">
								<p>Com o novo site no ar, a taxa de novos usuários aumentou em mais de 81%</p>
							</div>
						</div>
					</div>					
				</div>
				<div class="col-md-11 col-md-offset-1">
					<div class="card-adecco text-xs-center">
						<div class="row flex-display">
							<div class="col-md-4">
								<img src="assets/img/adecco/icon-adecco-2.png" alt="" class="img-fluid center-block"><br>
								<h3>33% de acesso Mobile</h3><br>
							</div>
							<div class="col-md-8">
								<p>O acesso por dispositivos mobile aumentou cerca de 33%</p>
							</div>
						</div>					
					</div>					
				</div>
				<div class="col-md-11 col-md-offset-1">
					<div class="card-adecco text-xs-center">
						<div class="row flex-display">
							<div class="col-md-4">
								<img src="assets/img/adecco/icon-adecco-3.png" alt="" class="img-fluid center-block"><br>
								<h3>64% de visitas Orgânicas</h3><br>
							</div>
							<div class="col-md-8">
								<p>Obtivemos um aumento de quase 6 mil acessos orgânicos por mês</p>
							</div>
						</div>						
					</div>					
				</div>
			</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-11 col-md-offset-1 ">
					<h2>Ficou curioso?</h2><br>
					<p>Para saber como ficou, acesse abaixo:</p>	
					<a href="http://www.adecco.com.br/" target="_blank" class="btn-adecco">Acessar o site</a>				
				</div>
			</div>
	</section>
</section>

